## tapecalc 20211222

=== debian/changelog ===
tapecalc (20211222-1) unstable; urgency=medium

  * New upstream version 20211222. (Closes: #860281)
  * Update build system. (Closes: #664446, #965836)
  * Drop outdated patches.
  * Fix lintian warnings.
  * Fix tests when the program is renamed.
  * Set myself as maintainer. (Closes: #747967)

 -- Victor Westerhuis <victor@westerhu.is>  Mon, 27 Dec 2021 18:11:55 +0100

tapecalc (20070214-2) unstable; urgency=low

  * Adding libncurses5-dev to Build-Depends (closes: #435221)
  * Removed duplicated depends that will be defined per shlibs:Depends.

 -- Carl Fürstenberg <azatoth@gmail.com>  Mon, 30 Jul 2007 13:27:46 +0200

tapecalc (20070214-1) unstable; urgency=low

  * Initial release (Closes: #411039)
  * Added patch to relocate add.hlp to datadir
  * Added patch to rename from add to tapecalc

 -- Carl Fürstenberg <azatoth@gmail.com>  Wed, 25 Jul 2007 22:48:12 +0200
