## tapecalc 20220117

=== debian/changelog ===
tapecalc (20220117-1) unstable; urgency=medium

  * New upstream version 20220117. (LP: #1771671)
  * Drop upstreamed patch.
  * Add debian/upstream/metadata file.
  * Update copyright years.

 -- Victor Westerhuis <victor@westerhu.is>  Mon, 17 Jan 2022 17:54:49 +0100
