=== debian/control ===
Source: tapecalc
Maintainer: Victor Westerhuis <victor@westerhu.is>
Section: math
Priority: optional
Build-Depends: autoconf-dickey,
               debhelper-compat (= 13),
               libncurses-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/tapecalc
Vcs-Git: https://salsa.debian.org/debian/tapecalc.git
Homepage: https://invisible-island.net/add/add.html
Rules-Requires-Root: no

Package: tapecalc
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: full-screen tape editor that lets the user edit a calculation
 tapecalc is a fixed-point calculator that operates as a full-screen editor. It
 is designed for use as a checkbook or expense-account balancing tool.
 .
 tapecalc maintains a running result for each operation. You may scroll to any
 position in the expression list and modify the list. Enter data by typing
 numbers (with optional decimal point), separated by operators.
 .
 An output transcript may be saved and reloaded for further editing.
