=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS := hardening=+all qa=+bug reproducible=+all


%:
	dh $@ --without single-binary

override_dh_autoreconf:
	dh_autoreconf autoreconf-dickey -- -f -i

override_dh_auto_configure:
	dh_auto_configure -- --program-transform-name='s/add/tapecalc/' --datadir=/usr/share/tapecalc --enable-warnings --enable-stdnoreturn

override_dh_auto_test:
	TERM=dumb dh_auto_test

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
