## tapecalc 20221104

=== debian/changelog ===
tapecalc (20221104-1) unstable; urgency=medium

  * New upstream version 20221104.
  * Bump standards version to 4.6.1.

 -- Victor Westerhuis <victor@westerhu.is>  Tue, 15 Nov 2022 02:38:20 +0100
