## tapecalc 20230205

=== debian/changelog ===
tapecalc (20230205-1) unstable; urgency=medium

  * New upstream version 20230205.
  * Update copyright years.
  * Update standards version to 4.6.2, no changes needed.
  * Enable Large File Support.
  * Add autopkgtest.

 -- Victor Westerhuis <victor@westerhu.is>  Wed, 08 Feb 2023 23:52:14 +0100
