=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: autoconf-dickey,
                debhelper-compat (= 13),
                libncurses-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/tapecalc
 Vcs-Git: https://salsa.debian.org/debian/tapecalc.git
 Homepage: https://invisible-island.net/add/add.html
