=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE = 1
 
 
-export DEB_BUILD_MAINT_OPTIONS := hardening=+all qa=+bug reproducible=+all
+export DEB_BUILD_MAINT_OPTIONS := hardening=+all qa=+bug reproducible=+all future=+lfs
 
 
 %:
