## tapecalc 20240110

=== debian/changelog ===
tapecalc (20240110-1) unstable; urgency=medium

  * New upstream version 20240110.
  * Update copyright years.
  * Update d/upstream/signing-key.asc.

 -- Victor Westerhuis <victor@westerhu.is>  Sat, 27 Jan 2024 12:52:20 +0100
