=== debian/tests/control ===
Test-Command: env -C testing TERM=dumb PROGRAM=tapecalc EXECUTABLE=/usr/bin/tapecalc /bin/sh ./run_test.sh
Restrictions: rw-build-tree
Depends: file,
         @,
