=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/.*/$0.asc/ \
 https://invisible-mirror.net/archives/add/add-(\d+)\.tgz
